<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000043964820</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2021/8/24/INTX2030083L/jo/article_15</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2021/8/24/2021-1109/jo/article_15</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/43/96/48/JORFARTI000043964820.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>15</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>PARTIELLEMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000043964778" date_publi="2021-08-25" date_signature="2021-08-24" nature="LOI" nor="INTX2030083L" num="2021-1109" num_parution_jo="0197">
<TITRE_TXT c_titre_court="LOI n°2021-1109 du 24 août 2021" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000043964778">LOI n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2021-1109 du 24 août 2021" debut="2021-08-26" fin="2999-01-01" id_txt="LEGITEXT000043968635">LOI n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000043964779">Titre IER : GARANTIR LE RESPECT DES PRINCIPES DE LA RÉPUBLIQUE ET DES EXIGENCES MINIMALES DE LA VIE EN SOCIETÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000043964784">Chapitre II : Dispositions relatives aux associations, fondations et fonds de dotation</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2021-08-26" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043968713" num="15" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000043964820" num="15" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-L'article 25-1 de la loi n° 2000-321 du 12 avril 2000 précitée est ainsi modifié : <br/>1° Au premier alinéa, le mot : « trois » est supprimé ; <br/>2° Après le 3°, il est inséré un 4° ainsi rédigé : <br/>« 4° Respecter les principes du contrat d'engagement républicain mentionné à l'article 10-1 de la présente loi. » ; <br/>3° A la première phrase du dernier alinéa, les mots : « trois critères » sont remplacés par le mot : « conditions ». <br/>II.-L'article 10 de la loi du 1er juillet 1901 relative au contrat d'association est complété par un alinéa ainsi rédigé : <br/>« Une association ne peut être reconnue d'utilité publique que si elle respecte les principes du contrat d'engagement républicain mentionné à l'article 10-1 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations. » <br/>III.-Après le troisième alinéa de l'article 18 de la loi n° 87-571 du 23 juillet 1987 sur le développement du mécénat, il est inséré un alinéa ainsi rédigé : <br/>« Une fondation ne peut être reconnue d'utilité publique que si elle respecte les principes du contrat d'engagement républicain mentionné à l'article 10-1 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations. » <br/>IV.-Les associations, fédérations ou unions d'associations qui ont bénéficié de l'agrément prévu à l'article 8 de la loi n° 2001-624 du 17 juillet 2001 portant diverses dispositions d'ordre social, éducatif et culturel avant la date de publication de la présente loi déposent, au plus tard à l'expiration d'un délai de deux ans à compter de cette même date, un nouveau dossier de demande d'agrément satisfaisant aux conditions prévues à l'article 25-1 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations. <br/>V.-A la deuxième phrase du premier alinéa de l'article 8 de la loi n° 2001-624 du 17 juillet 2001 précitée, après le mot : « agrément », sont insérés les mots : «, délivré pour une durée de cinq ans, ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
